@extends('layout.app')
@section('title')
    <title>I need a Chef</title>
@endsection
@section('content')
    <section class="need-chef-banner">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="/">Aplusagency</a></li>
              <li class="breadcrumb-item active" aria-current="page">Recruitment</li>
            </ol>
        </nav>
        <div class="chef-banner-content">
            <h2>I need a Chef</h2>
        </div>
    </section>
    <section class="hiring-chef">
        <div class="row">
            <div class="col-md-6">
                <div class="hiring-content">
                    <h5>Hiring <hr></h5>
                    <h3>Need a Chef or Cook?</h3>
                    <p>Let us know via our enquiry form.</p>
                    <h6>What are the next steps?</h6>
                    <ul>
                        <li>Initial consultation to assess your needs, timelines and eligibility.</li>
                        <li>If required, we will set you up as a Standard Business Sponsor.</li>
                        <li>Candidate profiles are sent to you and you make your selections for the Skype/Zoom interviews.</li>
                        <li>Candidates are selected and the Contract of Employment is drafted.</li>
                        <li>We apply for the candidate’s visa which takes normally 3-4 months to come through.</li>
                        <li>The candidate resigns from their current post and makes plans to arrive in Australia.</li>
                        <li>Follow-ups with both the candidate and yourself to ensure everything is running smoothly.</li>
                        <li>Payment of recruitment fee after 14 days.</li>
                    </ul>
                </div>
            </div>
            <div class="col-md-6">
                <div class="chef-hire-form">
                    <form action="">
                        <h2>Please fill-up the form</h2>
                        <div class="mb-3">
                            <label for="">Full name</label>
                            <input type="text" class="form-control" placeholder="Your full name" name="" id="">
                        </div>
                        <div class="mb-3">
                            <label for="">Company</label>
                            <input type="text" class="form-control" placeholder="Your company name" name="" id="">
                        </div>
                        <div class="mb-3">
                            <label for="">Email address</label>
                            <input type="email" class="form-control" placeholder="Your email address" name="" id="">
                        </div>
                        <div class="mb-3">
                            <label for="">No. of position</label>
                            <input type="text" class="form-control" placeholder="Required number of position" name="" id="">
                        </div>
                        <div class="mb-3">
                            <label for="">Enquiry</label>
                            <textarea type="text" rows="3" class="form-control" placeholder="Your enquiries.." name="" id=""></textarea>
                        </div>
                        <div class="mb-5">
                            <label for="">Enter Captcha</label>
                            <div class="d-flex gap-3">
                                <div class="captcha-sec">
                                    <input type="text" name="" class="form-control" placeholder="Captcha" id="">
                                </div>
                                <div class="captch-field">
                                    <p>g46x0</p>
                                    <img src="{{url('frontend/icons/reset-icon.svg')}}" alt="">
                                </div>
                            </div>
                        </div>
                        <button type="submit">Submit your enquiry</button>
                    </form>
                </div>
            </div>
        </div>
    </section>
@endsection